@media screen and (max-width: 1400px) {  /* Voor gebruik op kleinere schermen */
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
  

/* Navigatie voor de zijkant */
.sidenav {  

}

/* Navigatie voor de zijkant per "blokje" */
.sidenav a {

}

/* Navigatie voor de zijkant als je over een "blokje" gaat */
.sidenav a:hover, .offcanvas a:focus{

}

/* Kruisje in de sidenav */
.sidenav .closebtn {
	
}

/* Het uitklappen van een "blokje" */
.accordion {
	
}

/*  */
div.panel {

}

/*  */
div.panel.show {

}

/*  */

.topnav .button {	
	
}
.topnav .button .left {
	display: none;
}

/*  */
.topnav {
    overflow: hidden;
    position: fixed;
	height: 70px;
}

/*  */
.topnav .text {
	width: 90%;
}

/*  */	
.topnav .text .left {

}

/*  */
.topnav .text .right {

}

/*  */
.topnav .text .center {
	display: block;
	font-size: 30px;
	cursor: crosshair; 
	line-height: 70px;
	color: black;
	background-color: none;
	text-align: center;
	float: center;
}

.left p{

}

.left p#link{

}

.right p{

}
.slider {
	width: 100%;
	height: auto;
}

.slider .slideshow {
	width: 90%;	
	height: auto;	
}

.slider .slideshow img.mySlides {
    position: initial;
	height: 350px;
	width: 100%;
}

.body {
	width: 90%;	
}

.body .agenda {

}

.body .agenda .datum {

}

.body .agenda .datum p#day{

}

.body .agenda .datum p#year{

}

.body .agenda .info {
	width: 100%;
	height: 150px;
	float: none;
}

.body .agenda .info p#head {
	padding: 0px 0px 0px 160px;
}

.body .agenda .info p#text {
	padding: 0px 10px 0px 160px;
}

.body .news {
	margin: 10px 0px 0px 0px;
	width: 100%;
	height: 150px;
	border-left: none;
}

.body .news p#text {

}

.overlay {

}

.slide{

}

.footer {
	background-image: url("../img/bg.jpg");
	height: 350px;
}

.footer .column {
	width: 90%;
	height: 350px;
}

.footer .column .left {
    width: calc(100% / 3);
	height: 350px;
}

.footer .column .left h1 {
	font-size: 28px;
}

.footer .column .left p {
	font-size: 24px;
	line-height: 24px;
}

.footer .column .center {
    width: calc(100% / 3);
	height: 350px;
}

.footer .column .center h1 {
	font-size: 28px;
}

.footer .column .center p {
	font-size: 24px;
	line-height: 24px;
	color: white;
}

.footer .column .right {
    width: calc(100% / 3);
	height: 350px;
}

.footer .column .right h1 {
	font-size: 28px;
}

.footer .column .right p {
	font-size: 24px;
	line-height: 24px;
	color: white;
}

.footer .bottom {

}
}

@media screen and (max-width: 560px) {  /* Voor gebruik op kleinere schermen */
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
  

/* Navigatie voor de zijkant */
.sidenav {  

}

/* Navigatie voor de zijkant per "blokje" */
.sidenav a {

}

/* Navigatie voor de zijkant als je over een "blokje" gaat */
.sidenav a:hover, .offcanvas a:focus{

}

/* Kruisje in de sidenav */
.sidenav .closebtn {
	
}

/* Het uitklappen van een "blokje" */
.accordion {
	
}

/*  */
div.panel {

}

/*  */
div.panel.show {

}

/*  */

.topnav .button {	

}
.topnav .button .left {
	display: block;
	line-height: 50px;
}

/*  */
.topnav {
    overflow: hidden;
    position: fixed;
	height: 50px;
}

/*  */
.topnav .text {
	width: 100%;
}

/*  */	
.topnav .text .left {
	
}

/*  */
.topnav .text .right {
	display: none;
}

/*  */
.topnav .text .center {
	display: none;
}

.left p{
	margin: 10px 0px 0px 0px;
	font-size: 20px;
	line-height: 20px;
}

.left p#link{

}

.right p{

}
.slider {
	margin: 50px 0px 0px 0px;
	width: 100%;
	height: auto;
	background-image: url("../img/bg.jpg");

}

.slider .slideshow {
	display: block;
	width: 100%;	
	height: auto;	
}

.slider .slideshow img.mySlides {
    position: initial;
	width: 100%;
	height: 150px;
}

.body {
	width: 100%;	
	height: auto;
}

.body .agenda {
	margin: 10px 0px 0px 0px;
	width: 100%;
	height: 80px;
	border-bottom: 4px solid rgba(255,0,0,1.0);
}

.body .agenda .datum {
	width: 80px;
	height: 80px;
}

.body .agenda .datum p#day{
	margin: 0;
	font-size: 18px;
	line-height: 18px;
	padding-top: 18.5px;
}

.body .agenda .datum p#year{
	margin: 0;
	font-size: 25px;
	line-height: 25px;
	padding-bottom: 18.5px;
}

.body .agenda .info {
	width: 100%;
	height: 80px;
	float: none;
}

.body .agenda .info p#head {
	font-size: 18px;
	line-height: 18px;
	padding: 0px 0px 0px 90px;
}

.body .agenda .info p#text {
	font-size: 10px;
	line-height: 10px;
	padding: 0px 10px 0px 90px;
}

.body .news {
	margin: 10px 0px 0px 0px;
	width: 100%;
	height: 80px;
	border-left: none;
}

.body .news p#text {
	font-size: 10px;
	line-height: 10px;
	padding: 10px 10px 0px 10px;
}

.overlay {

}

.slide{

}

.footer {
	margin: 5px 0px 0px 0px;
	background-image: url("../img/bgm.jpg");
	height: auto;
	border-top: 4px solid rgb(255, 0 ,0);
	
}

.footer .column {
	width: 100%;
	height: auto;
}

.footer .column .left {
	width: 100%;
	height: auto;
	float: center;
	text-align: center;
}

.footer .column .left h1 {
	font-size: 18px;
}

.footer .column .left p {
	font-size: 10px;
	line-height: 10px;
}

.footer .column .center {
	width: 100%;
	height: auto;
	float: center;
	text-align: center;
}

.footer .column .center h1 {
	font-size: 18px;
}

.footer .column .center p {
	font-size: 10px;
	line-height: 10px;
}

.footer .column .right {
	width: 100%;
	height: auto;
	float: center;
	text-align: center;
}

.footer .column .right h1 {
	font-size: 18px;
}

.footer .column .right p {
	font-size: 10px;
	line-height: 10px;
}

.footer .bottom {
    position: relative;
	height: 50px;
}
}
